body 
{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#ffffff;
    color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height:15px;
    font-weight: normal;
    text-decoration: none;
}
div 
{
	border:solid 0px black;
	margin:0;
	padding:0;
}
#bodyContainer 
{
	border:solid 0px black;
	width:800px;
	margin: 0px auto;
	text-align: left;
}
#menuBar
{
	width:780px;
	padding:10px 10px 6px 10px;
	background:url('/aap/images/blue_dot.gif');
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	color:#ffffff;
}
#menuBarNav	
{
	float:left;
	padding-top:2px;
	height:20px;
}
#menuBarSearch
{
	float:right;
	height:20px;
    margin-top:-7px;
}
#menuBar a 
{
	color:#ffffff;
	text-decoration:none;
}
#menuBar a:hover
{
	text-decoration:underline;
}
#menuSwoop
{
	clear:both;
	background:#ffffff url('/aap/images/swoop.gif') no-repeat;
	width:800px;
	height:24px;
}
#logoBar
{
	width:780px;
	padding: 5px 10px 10px 10px;
}
#logoBarReyno
{
	float:left;
	padding: 7px 0px;
}
#logoBarReyno p
{
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	line-height: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #1e2e88;
	font-size: 20px;
}
#logoBarContact
{
	float:right;
	padding: 7px 0px 0px 0px;
}
#logoBarAlcoa
{
	float:right;
}
#navBar
{
	width:780px;
	padding: 0px 10px;
	background:#ffffff url('/aap/images/bar_bg.gif') repeat-x bottom;
	vertical-align:bottom;
	z-index: 1;
}
#navBarSections , #navBarSections ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	z-index: 1;
}
#navBarSections li
{
	float:left;
	margin: 0px;
	padding: 0px;
	background:#ffffff url('/aap/images/navMenuSections.gif') no-repeat left top;
	padding-left:5px;
}
#navBarSections a
{
	display:block;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;	
	color:#000000;
	white-space:nowrap;
	background:#ffffff url('/aap/images/navMenuSections.gif') no-repeat right top;
	padding: 5px 12px 5px 7px;
}

* html #navBarSections a 
{
	width:1px;
}

#navBar li:hover, #navBar li.sfhover, #navBarSections #activeTop
{
	color:#FFFFFF;
    background-position:0% -24px;
}

#navBar li:hover a, #navBar li.sfhover a, #navBarSections #activeTop a
{
	color:#FFFFFF;
    background-position:100% -24px;
}
#navBarSections li ul
{
	position:absolute;
	left:-999px;
	width:1px;
}
#navBarSections li ul li 
{
	background:#FFFFFF;
	border:solid 1px #b9b9b9;
	border-top-width:0px;
	margin:0px;
	padding-left:0px;
}
#navBarSections li ul li a, #navBarSections #activeTop ul li a
{
	color:#000000;
	display:block;
	background:transparent;
	width:180px;
	padding-left:10px;
}
#navBarSections li:hover ul, #navBarSections li.sfhover ul 
{
	left: auto;
}
#navBarSections li:hover ul a, #navBarSections li.sfhover ul a
{
	color: #000000;
}
#navBar #navBarSections li ul li:hover, #navBar #navBarSections li ul li.sfhover {
	background: #e6e6e6;	
}
#navBarSections li ul{margin-left: -5px;#}
#mainBody
{
	width:790px;
	padding: 0px 0px 0px 10px;
}
#mainBody_europe
{
	width:790px;
	padding: 0px 0px 0px 10px;
	background-image: url(/aap/images/swoop_extend.jpg);
	background-repeat: repeat-y;
	background-position: 0px 500px;
}
#mainBodyLeft
{
	float:left;
	padding: 52px 20px 20px 0px;
	width:135px;
}
#mainBodyLeftNav
{
	width:135px;
	font-size:11px;
	color:#cccccc;
	line-height:18px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
#mainBodyLeftNav ul
{
	margin:0px;
	padding-left:15px;
}
#mainBodyLeftNav ul.levelOne li
{
	padding:2px 0px;
}
#mainBodyLeftNav ul.levelTwo li
{
	padding:0px;
}
#mainBodyLeftNav .activeLeft
{
	color:#cc6600;
	font-weight:bold;
}
#mainBodyLeftNav .activeLeft ul
{
	color:#cccccc;
	font-weight:normal;
}
#mainBodyLeftNav a
{
	color:#333399;
	text-decoration:none;
}
#mainBodyLeftNav a:hover
{
	text-decoration:underline;
}

#mainBodyMid2WithRight
{
	float:left;
	width:430px;
}
#mainBodyMid2NoRight
{
	float:left;
	width:635px;
	background-color: #fff;
}
#mainBodyMid2WithRightNoLeft
{
	float:left;
	width:585px;
}
#mainBodyMidNoRightNoLeft
{
	float:left;
	width:790px;
}
#mainBodyTitleWithRight
{
	padding:20px 0px 8px 0px;
	float:left;
	width:410px;
	border-bottom:solid 1px #999999;
}
#mainBodyTitleNoRight
{
	padding:20px 0px 8px 0px;
	float:left;
	width:625px;
	border-bottom:solid 1px #999999;
}
#mainBodyTitleWithRightNoLeft
{
	padding:20px 0px 8px 0px;
	float:left;
	width:575px;
	border-bottom:solid 1px #999999;
}
#mainBodyTitleNoRightNoLeft
{
	padding:20px 0px 8px 0px;
	float:left;
	width:790px;
	border-bottom:solid 1px #999999;
}

#mainBodyMidWithRight
{
	float:left;
	padding:20px 10px 20px 0px;
	width:420px;
}
#mainBodyMidNoRight
{
	float:left;
	padding:20px 10px 20px 0px;
	width:625px;
}
#mainBodyMidWithRightNoLeft
{
	float:left;
	padding:20px 10px 20px 0px;
	width:575px;
}
#mainBodyMidNoRightNoLeft
{
	float:left;
	padding:20px 10px 20px 0px;
	width:780px;
}

#mainBodyRight
{
	float:left;
	padding:0px;
	width:205px;
	min-height:411px;
	height:auto !important;
	height:411px;
}
#mainBodyRightOverlay
{
	float:left;
	width:49px;
	background: #7F7F7F; /* Default solid color (used for IE 6-8 filter property) */
	background: -moz-linear-gradient(left, rgba(127,127,127,1) 0%, rgba(127,127,127,0) 100%); /* FF 3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(127,127,127,1)), color-stop(100%,rgba(127,127,127,0))); /* Chrome 1+,Safari 4+ */
    background: -webkit-linear-gradient(left, rgba(127,127,127,1) 0%,rgba(127,127,127,0) 100%); /* Chrome 10+,Safari 5.1+ */
    background: -o-linear-gradient(left, rgba(127,127,127,1) 0%,rgba(127,127,127,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(127,127,127,1) 0%,rgba(127,127,127,0) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(127,127,127,1) 0%,rgba(127,127,127,0) 100%); /* W3C */
    filter:alpha(opacity=100, finishOpacity=0, style=1, startX=0, finishX=100); /* IE 6-8 */
	height:411px;
	position:absolute;
}
#mainBodyRightUnderlay
{
	float:left;
	width:49px;
	background:#ffffff;
	height:411px;
	position:absolute;
}
#mainBodyRightOverlay2
{
	float:left;
	width:49px;
	background:url('/aap/images/white_swoop.gif') no-repeat top left;
	height:411px;
	position:absolute;
}
#mainBodyRightImage 
{
	background:no-repeat top right;
	float:left;
	width:205px;
	height:411px;
	position:absolute;
}
#mainBodyRightText 
{
	position:relative;
	width:142px;
	padding:20px 10px 20px 52px;
	font-size:11px;
	color:#666666;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}   
.footer
{
	font-family: verdana, sans-serif;
	font-size: 9px;
	color: #666666;
}
#environment
{
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #ff0000;
    font-style: italic;
    font-weight: bold;
    width: 420px;
    margin: 0px 0px 20px 165px;
}
#footerBar
{
	width:780px;
	padding: 0px 10px;
	background:#ffffff url('/aap/images/footer_bg.gif') repeat-x top;
}
#footerBarLang
{
	float:right;
	padding:0px;
	margin-top: 10px;
}
#footerBarNav
{
	clear:both;
	text-align:center;
	font-family: verdana, sans-serif;
	font-size: 9px;
	color: #000000;
	padding:15px 0px;
}
#footerBarNav a 
{
	color:#333399;
	text-decoration:none;
}

#footerBarNav a:hover
{
	color:#99ccff;
	text-decoration:underline;
}

#footerBarTag
{
	float:right;
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 14px;
	font-style:italic;
	font-weight:bold;
	color:#333399;
	padding:12px 0px 0px 0px;
}

.clearFloats:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearFloats{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearFloats {height: 1%;}
.clearFloats {display: block;}
/* End hide from IE-mac */

FORM
{
    border: 0px;
    margin: 0px;
    padding: 0px;
}
.searchForm {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    font-weight: normal;
    text-decoration: none;
	width:120px;
    height:10px;
    margin-right:5px;
}
.footerSelect
{
	display: inline;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    font-weight: normal;
    text-decoration: none;
	width:140px;
    height:16px;
    margin-right:5px;
}
.title 
{
	padding:0 0 8px 0;
	display:block;
	border-bottom:solid 1px #999999;
	font-size:24px;
	line-height:24px;
	color:#336699;
	font-weight:bold;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    
}
.head 
{
	font-size:16px;
	color:#336699;
	font-weight:bold;
}
.subhead 
{
	font-size:13px;
	color:#999999;
	font-weight:bold;
}
.bluebold 
{
	font-size:11px;
	color:#336699;
	font-weight:bold;
}
ul 
{
	padding:0px;	
	margin:0px 15px;
}
.rcchead
{
	font-size:11px;
	color:#666666;
	font-weight:bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
.rcccopy 
{
	font-size:11px;
	color:#666666;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

a 
{
	color:#333399;
	text-decoration: none;
}

a:hover 
{
	color:#333399;
	text-decoration: underline;
}

a.iconlinklg, a.iconlinksm
{
	font-size:12px;
	color:#333399;	
	text-decoration:none;
}

a.iconlinklg:hover, a.iconlinksm:hover
{
	color:#333399;	
	text-decoration:underline;
}

#mainBodyLeftNav a.iconlinksm
{
	font-size:12px;
	color:#cc6600;	
	text-decoration:none;
}

#mainBodyLeftNav a.iconlinksm:hover
{
	color:#993300;	
	text-decoration:underline;
}

.sitetitleblue
{
	font-size:24px;
	line-height:24px;
	color:#336699;
	font-weight:bold;
    font-family: Helvetica, Arial, Verdana, sans-serif;
}
.forminput
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    /*FONT-SIZE: 10px;*/
		FONT-SIZE: 11px;
	color: #000000
}
